using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace PortfolioManager.Views;

public partial class MomentumView : UserControl
{
    public MomentumView()
    {
        InitializeComponent();
    }
}